/*******************************************************************************************/
/* DCVelocity.com Stylesheet - Article Styles
	Created : 20090706
	Modified : 
	Location: /css/articles.css
*/
/*******************************************************************************************/


/*******************************************************************************************/
/* Article Page Styles */
/*******************************************************************************************/


#article {
	margin: 0;
	padding: 0;
	}

.categoryDate {
	padding: 20px 0px 20px 0px;
	}

.publishDate, .issueDate {
	font: 9pt/12pt Arial, Helvetica, sans-serif;
	color: #666;	
	}

.articleCategory {
	font: bold 9pt/14pt Arial, Helvetica, sans-serif;
	color: #039;
	text-transform: uppercase;
	padding-right: 3px;
	}

.articleKicker {
	font: bold 8pt/10pt Arial, Helvetica, sans-serif;
	color: #666;
	text-transform: uppercase;
	padding-bottom: 0;
	margin-bottom: -10px;
	}

.headline {
	font: bold 13px/18px Georgia, Times, serif;
	color: #000;
	}

h2.headline {
	padding-top: -20px;
	margin-top: -20px;
	}

.deck {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	}

.byline {
	font: 11px/15px Arial, Helvetica, sans-serif;
	color: #555;
	}

.subhead {
	font: bold 14px/18px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	color: #000;
	}

.correction {
	padding-top: 4px;
	border-top: 1px solid #999;
	font: italic 11px/15px Arial, Helvetica, sans-serif;
	color: #666;
	}

hr.articleBottom {
	border: 0;
	color: #999;
	background-color: #999;
	height: 1px;
	}

tr.odd {
	background: #fff;
	}

tr.even {
	background: #efefef;
	}
	
table.exhibit {
	border: 1px solid #000;
	margin: 10px 0px 10px 0px;
	}

table.exhibit td {
	font: 11px/15px Arial, sans-serif;
	}

table.exhibit td.exhibitHeader, td.exhibitHeader {
	background: #ccc;
	font: bold 13px/15px Arial, sans-serif;
	}

table.exhibit .exhibitCaption, .exhibitCaption {
	font: italic11px/15px Arial, sans-serif;
	}


/*******************************************************************************************/
/* Article Image Styles */
/*******************************************************************************************/


.articleImageRight {
	padding: 0;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	text-align: left;
	font: 10px/12px Arial, sans-serif;
	color: #666;
	}

.articleImageLeft {
	padding: 0;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: left;
	font: 10px/12px Arial, sans-serif;
	color: #666;
	}

#articleExhibits {
	width: 250px;
	float: left;
	padding: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: left;
	font: 10px/12px Arial, sans-serif;
	color: #666;
	}

.articleImageRight p, .articleImageLeft p, #articleExhibits p {
	font: 10px/12px Arial, sans-serif;
	color: #666;
	}
	
#artworkCaption, .artworkCaption {
	padding: 5px 0px 15px 0px;
	font: 11px/16px Arial, sans-serif;
	color: #666;
	}


/*******************************************************************************************/
/* Article Image Enlargement Popup Styles */
/*******************************************************************************************/


div.enlargeCopyRight {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
	font: bold 11px/14px Helvetica, Arial, sans-serif;
	}


/*******************************************************************************************/
/* Article Sidebar Styles */
/*******************************************************************************************/


#articleSidebar, .articleSidebar {
	width: 250px;
	float: right;
	margin: 6px 0px 6px 6px;
	padding: 0;
	background-color: #eee;
	}

#articleSidebarBottom, .articleSidebarBottom {
	margin: 6px 0px 6px 6px;
	padding: 0;
	border: 1px solid #666;
	background-color: #eee;
	}

#articleSidebarHeadline, .articleSidebarHeadline {
	padding: 6px;
	background-color: #dedede;
	font: bold 12px/15px Arial, sans-serif;
	color: #333;
	border-bottom: 2px solid #666;
	}

#articleSidebarCopy, .articleSidebarCopy {
	margin:0;
	padding: 6px;
	font: 12px/14px Arial, sans-serif;
	line-height: 1.5em;
	}

#articleSidebarCopy p, #articleSidebarCopy td, #articleSidebarCopy blockquote, .articleSidebarCopy p, .articleSidebarCopy td, .articleSidebarCopy blockquote {
	font: 12px/14px Arial, sans-serif;
	line-height: 1.3em;
	}

#articleSidebarCopy li, .articleSidebarCopy li {
	font: 12px/14px Arial, sans-serif;
	line-height: 1.3em;
	margin-bottom: 5px;
	}

#articleSidebarCopy ul li, .articleSidebarCopy ul li {
	list-style: square;
	}

#articleSidebarCopy p.source, .articleSidebarCopy p.source {
	font: 11px/14px Arial, sans-serif;
	}


/*******************************************************************************************/
/* Article Tools */
/*******************************************************************************************/


#articleTools {
	margin-top:10px;
	margin-bottom: 20px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	}

#articleTools ul {
	text-align:left;
	list-style-type: none;
	padding: 0;
	}

#articleTools ul li {
	font: 11px/14px Arial, Helvetica, sans-serif;
	color:#004276;
	line-height: 1.2em;
	line-height:12px;
	display: inline;
	border-left: 1px solid #999;
	padding-left: 8px;
	padding-right: 8px;
	}

#articleTools ul li.first {
	border: 0;
	padding-right: 8px;
	}

#articleTools ul li.shareThis {
	border: 0;
	border-left: 1px solid #999;
	padding-right: 0px;
	}
	
#articleTools img {
	border: none;
	border-right: 5px solid #fff;
	display: inline;
	float: none;
	vertical-align: middle;
	}


/*******************************************************************************************/
/* Article Related Content / More Info Styles */
/*******************************************************************************************/

	
.relatedContentBox {
	width: 220px;
	float: left;
	margin: 0px 0px 10px 10px;
	background: #fff;
	border-top: 2px solid #900;
	}

.relatedContentBox h4 {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	}

ul.relatedContent {
	margin: 0;
	padding: 0px 4px 0px 4px;
	}

ul.relatedContent li {
	font: 11px/15px Arial, sans-serif;
	line-height: 1.4em;
	color: #666;
	}

.moreInfoBox {
	float: left;
	width: 290px;
	margin-top: 6px;
	padding: 6px;
	}

.moreInfoBox h4 {
	font: bold 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 0;
	margin: 0;
	}

ul.moreInfo {
	margin: 0;
	padding: 10px 0px 0px 18px;
	}

ul.moreInfo li {
	font: 11px/15px Arial, sans-serif;
	line-height: 1.5em;
	color: #000;
	}

.moreInfo {
	font: 11px/15px Arial, sans-serif;
	line-height: 1.5em;
	color: #000;
	}

#moreInfoAd {
	margin: 0, auto;
	text-align: center;
	margin-top: 6px;
	padding: 6px;
	}

.subscriptionPromo {
	font: bold 11px/15px Arial, verdana, sans-serif;
	}

#thoughtleadersHeadshot {
	float: left;
	padding: 8px;
	}

.required {
	color: #c03;
	}

.blackhr {
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px;
	}

.authorBigName {
	font: bold 16px/18px Georgia, Times, serif;
	color: #c03;
	}

.blackHR {
	border: 0;
	color: #000;
	background-color: #000;
	height: 1px;
	}

#newsletterPromo {
	width: 120px;
	padding: 0;
	margin: 10px 0px 10px 2px;
	border: 1px solid #666;
	font: 8px/12px Arial, sans-serif;
	float: right;
	}

#newsletterPromoHead {
	margin: 0;
	padding: 4px;
	background: #dedede;
	border-bottom: 1px dotted #666;
	font: 9px/12px Arial, sans-serif;
	text-align: center;
	}

#newsletterPromoCopy {
	margin: 0;
	padding: 6px;
	font: 9px/12px Arial, sans-serif;
	text-align: left;
	}

#eventsSidebarHead {
	width: 120px;
	margin-top: 10px;
	padding: 4px;
	float: right;
	text-align: center;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #666;
	background: #fff;
	text-align: center;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #000;
	}

#eventsSidebar {
	width: 120px;
	margin: 0;
	padding: 4px;
	float: right;
	background: #fff;
	font: 10px/12px Arial, sans-serif;
	text-align: left;
	}

#eventsSidebar p {
	font: 10px/12px Arial, sans-serif;
	text-align: left;
	border-bottom: 1px dotted #666;
	}


/*******************************************************************************************/
/* TOC styles */
/*******************************************************************************************/


#TOCIssueCover {
	float: left;
	padding: 0px 10px 10px 0px;
	clear: both;
	}

#TOCCoverStory {
	margin: 0;
	margin-bottom: 20px;
	padding-top: 50px;
	}

#TOCCoverStory .headline {
	font: bold 15px/18px Georgia, Times, serif;
	color: #000;
	}

#TOCCoverStory .headline a:link, #TOCCoverStory .headline a:visited {
	text-decoration: none;
	}

#TOCCoverStory .headline a:hover, #TOCCoverStory .headline a:active {
	text-decoration: underline;
	}

.TOCArticle {
	padding: 10px 0px 10px 0px;
	clear: both;
	}

.TOCNewsArticle {
	padding: 10px 0px 10px 0px;
	}

.TOCArticle .headline, .TOCNewsArticle .headline {
	font: bold 13px/18px Georgia, Times, serif;
	color: #000;
	}

#TOCCoverStory .deck, .TOCArticle .deck, .TOCNewsArticle .deck {
	font: 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	}

#TOCCoverStory .byline, .TOCArticle .byline, .TOCNewsArticle .byline {
	font: 11px/15px Arial, Helvetica, sans-serif;
	}

.TOCArticle .headline a:link, .TOCNewsArticle .headline a:link {
	text-decoration: none;
	}

.TOCArticle .headline a:visited, .TOCNewsArticle .headline a:visited {
	text-decoration: none;
	}

.TOCArticle .headline a:hover, .TOCNewsArticle .headline a:hover {
	text-decoration: underline;
	}

.TOCArticle .headline a:active, .TOCNewsArticle .headline a:active {
	text-decoration: underline;
	}


.TOCArticleImage {
	float: right;
	padding-left: 10px;
	clear: both;
	}

.TOCSectionBoxLeft {
	width: 300px;
	float: left;
	margin-top: 10px;
	padding-right: 8px;
	border-top: 6px solid #dedede;
	clear: both;
	}

.TOCSectionBoxRight {
	width: 300px;
	float: left;
	margin-top: 10px;
	padding-left: 10px;
	border-top: 6px solid #dedede;
	border-left: 2px solid #dedede;
	}

.TOCBoxHead {
	margin-top: 10px;
	border-top: 6px solid #dedede;
	padding-top: 4px;
	font: bold 12px/15px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #999;
	clear: both;
	}

.TOCBoxHeader {
	padding-top: 4px;
	font: bold 12px/15px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #999;
	}

.archiveHeadlines ul {
	margin: 0;
	padding: 0;
	}

.archiveHeadlines li {
	margin: 0;
	padding: 6px 0px 6px 0px;
	list-style: none;
	line-height: 1.4em;
	}

.archivesTable {
	padding: 0;
	}

.archivesTable td {
	padding: 15px;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	}


/*******************************************************************************************/
/* Channel styles */
/*******************************************************************************************/


#channelLeadStory {
	margin: 0;
	margin-bottom: 20px;
	padding-top: 20px;
	}

#channelLeadStory .headline {
	font: bold 15px/20px Georgia, Times, serif;
	color: #000;
	}

#channelLeadStory .deck {
	font: 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	}

#channelLeadStory .byline {
	font: 11px/15px Arial, Helvetica, sans-serif;
	}

#channelLeadStory .headline a:link, .channelArticle .headline a:visited {
	text-decoration: none;
	}

#channelLeadStory .headline a:hover, .channelArticle .headline a:active {
	text-decoration: underline;
	}

#channelLeadImage {
	float: left;
	padding: 0px 10px 10px 0px;
	clear: both;
	}

.channelArticle {
	padding: 10px 0px 10px 0px;
	clear: both;
	}

.channelArticle .headline {
	font: bold 13px/18px Georgia, Times, serif;
	color: #000;
	}

.channelArticle .deck {
	font: 13px/17px Arial, Helvetica, sans-serif;
	color: #000;
	}

.channelArticle .byline {
	font: 11px/15px Arial, Helvetica, sans-serif;
	}

.channelArticle .headline a:link, .channelArticle .headline a:visited {
	text-decoration: none;
	}

.channelArticle .headline a:hover, .channelArticle .headline a:active {
	text-decoration: underline;
	}


/*******************************************************************************************/
/* Email article Styles */
/*******************************************************************************************/


#emailArticlePageHeader {
	margin: 0;
	padding: 4px;
	background: #c03;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: left;
	}

#emailArticleInfo {
	margin: 4px;
	padding: 4px;
	background: #eee;
	font: 12px/15px Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 1.4em;
	}

#emailForm td {
	font: bold 11px/15px Arial, sans-serif;
	}

#emailArticleThankYou {
	padding: 14px;
	font: 12px/15px Arial, Helvetica, sans-serif;
	text-align: left;
	}

#emailArticleThankYou p {
	font: 12px/15px Arial, Helvetica, sans-serif;
	text-align: left;
	}

/*******************************************************************************************/
/* Book Review Styles */
/*******************************************************************************************/


#bookreviewCover {
	width: 120px;
	float: right;
	margin: 0;
	padding-top: 4px;
	padding-left: 6px;
	font: 9px/12px verdana, Arial, sans-serif;
	text-align: left;
}